<?php
// Recupera a string base64 do parâmetro 'arquivo'
$base64_pdf = $_GET['arquivo'];

// Define o tipo de conteúdo para PDF
header('Content-Type: application/pdf');

// Decodifica a string base64 e exibe o conteúdo
echo base64_decode($base64_pdf);
?>